
.Inner-pages.header .heading{
    color: var(--text-light);
}
ul.flex.review {
                justify-content: flex-start;
                list-style: none;
                align-items: stretch;
                grid-gap: 20px;
            }

            ul.flex.review .box {
                flex-direction: column;
                max-width: 260px;
                width: 100%;
                list-style-type: none;
                justify-content: flex-start;
                background: aliceblue;
                padding: 15px;
                text-align: center;
                border: solid #e0ecff 1px;
                margin: 0px;
                border-radius: 12px;
            }

            .Inner-pages.content .right-content ul.flex.review .box::before {
                display: none;
            }

            .Inner-pages.content ul.flex.review .box h2 {
                margin: 0px;
            }

            .Inner-pages.content ul.flex.review .box img {
                filter: brightness(0) saturate(100%) invert(20%) sepia(100%) saturate(2274%) hue-rotate(209deg) brightness(104%) contrast(102%);
            }
